<?php

use yii\db\Schema;
use yii\db\Migration;

class m151021_091320_alter__table__sale__add__id_account extends Migration
{
    public function up()
    {
    	$this->addColumn("sale", "id_account", "integer(11)");
    }

    public function down()
    {
        echo "m151021_091320_alter__table__sale__add__id_account cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
